| Home | Libraries | People | FAQ | More

#### dynamic_vector_buffer::size

DynamicBuffer_v1: Get the size of the input sequence. DynamicBuffer_v2: Get the current size of the underlying memory.

    std::size_t size() const;

###### Return Value

DynamicBuffer_v1 The current size of the input sequence. DynamicBuffer_v2: The current size of the underlying vector if less than `max_size()`. Otherwise returns `max_size()`.